SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "voie_ferree_nommee" CASCADE;
BEGIN;
CREATE TABLE "voie_ferree_nommee"();
SELECT AddGeometryColumn('voie_ferree_nommee','geometrie',2972,'GEOMETRY',2);
CREATE INDEX "voie_ferree_nommee_geometrie_geom_idx" ON "voie_ferree_nommee" USING GIST ("geometrie");
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "date_de_confirmation" date;
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "sources" VARCHAR(127);
ALTER TABLE "voie_ferree_nommee" ADD COLUMN "identifiants_sources" VARCHAR(255);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "voie_ferree_nommee" ("geometrie", "cleabs", "toponyme", "statut_du_toponyme", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation", "sources", "identifiants_sources") FROM STDIN;
[encoded data, 9676 characters]	VOIEFERR0000001372942236	Chemin de Fer Decauville à Traction Manuelle	Validé	2016/09/14 18:36:07.100	2018/07/06 10:32:00.705	\N	\N	\N	
\.
END;
COMMIT;
